{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "73eaa11c-13d1-4db7-840f-c17ed625c22b",
            "type": "STRING",
            "value": "These <a xmlns=\"http://www.w3.org/1999/xhtml\" href=\"type\">\n<font style=\"font-family: Courier New;\">HeaderField<\/font>\n<\/a> elements shall be included."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "73eaa11c-13d1-4db7-840f-c17ed625c22b",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "73eaa11c-13d1-4db7-840f-c17ed625c22b"
}